<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/chat.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<div class="d-flex align-items-center">
	  					<div class="menu mobile">
							<div id="submenu-trigger" class="menu-item">
								<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
							</div>
	  					</div>
	  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					</div>
  					<div class="d-flex menu">
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Dashboard</span></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content user-area user-area-escort">
  			<form id='form-chat' method='post' method="post" enctype="multipart/form-data">  
			 <section class="inner-section">
			  <div class='no-messages'>
			  	<h1>You have no Messages</h1>
			  </div>
			  <div class="d-flex w-100 mb-40 desktop"></div>
			  <div class='chat'>
			    <div class="conversations">
			    	<div class="conversation-filter d-flex align-items-center">
			    		<div class="text-uppercase text-grey active">Inbox</div>
			    		<div class="text-uppercase text-grey">Sent</div>
			    		<div class="text-uppercase text-grey">Unread</div>
			    	</div>
			  		<div class="d-flex w-100 mb-20"></div>
			  		<div class="search-container flex-grow-1" autocomplete="off">
					  <div class="search d-flex">
					  	<div class="icon-place d-flex align-items-center"><i class="fas fa-search"></i></div>
					    <input id="searchMessage" type="text" name="searchMessage" placeholder="Search messages...">
					    <!-- <a class="search-button d-flex align-items-center"><i class="fas fa-search"></i></a> -->
					  </div>
					</div>
			  		<div class="d-flex w-100 mb-20"></div>
			    	<div class="conversation influencer-143" rel-id="143" rel-unique="143_0" rel-type="influencer" rel-name="Vlad Munteanu" rel-relation="0"><div class="conversation-logo" style="background-image:url('pics/poza1.jpg');">    </div>    <div class="conversation-right">        <div class="conversation-top">            <div class="conversation-name"> Vlad Munteanu <div class="status"></div> <span>0</span> </div>          </div>        <div class="conversation-message">asf asdf asdf adf</div>  <div class="conversation-date">14:00</div>  </div></div><div class="conversation active influencer-137" rel-id="137" rel-unique="137_0" rel-type="influencer" rel-name="Ilie's vlog" rel-relation="0"><div class="conversation-logo" style="background-image:url('pics/poza2.jpg');">    </div>    <div class="conversation-right">        <div class="conversation-top">            <div class="conversation-name"> Ilie's vlog <div class="status"></div> <span>0</span> </div>                   </div>        <div class="conversation-message"> asdf </div>   <div class="conversation-date">14:00</div>  </div></div><div class="conversation  influencer-138" rel-id="138" rel-unique="138_0" rel-type="influencer" rel-name="Laura Giurcanu" rel-relation="0"><div class="conversation-logo" style="background-image:url('pics/poza3.jpg');">    </div>    <div class="conversation-right">        <div class="conversation-top">            <div class="conversation-name"> Laura Giurcanu <div class="status"></div> <span>0</span> </div>                    </div>        <div class="conversation-message"> asf asdf asdf adf </div>  <div class="conversation-date">14:00</div>  </div></div></div>
			    <div class='dialog'>
			        
			        <div class='dialog-top'>
			            <a href="#" class="dialog-title">
			            	<div class="avatar" style="background-image:url('pics/poza2.jpg');"></div>
			            	<div>
			            		<div class="name d-flex align-items-center">Jessica Robertson <span class="status"></span></div>
			            		<div class="info d-flex align-items-center flex-wrap"><span class="desktop">27</span> <span class="point desktop"></span> Amsterdam<span class="desktop">, Netherlans</span></div>
			            		<div class="price">1500 EUR / 1h</div>
			            	</div>
			        	</a>
			            <a href="#" class="btn btn-big btn-grey btn-bold uppercase">View profile</a>  
			        </div>
			        <div class="dialog-content-container">
			        <div class="dialog-content"><div class="message-right" conv-id="1658"><div class="message">fsadf asd<span class="message-date">14:00 AM</span></div></div><div class="message-right" conv-id="1659"><div class="message">fasdf <span class="message-date">14:00 AM</span></div></div><div class="message-right" conv-id="1660"><div class="message">asdf<span class="message-date">14:00 AM</span></div></div><div class="message-right" conv-id="1661"><div class="message">asdf<span class="message-date">14:00 AM</span></div></div><div class="message-right" conv-id="1662"><div class="message">asdf<span class="message-date">14:00 AM</span></div></div><div class="message-right" conv-id="1663"><div class="message">asf asdf asdf adf<span class="message-date">14:00 AM</span></div></div><div class="message-left" conv-id="1689"><div class="message"> asdf asdf asdfasdf asdfa sdfasdf asdfas df asdfasdf asdf asdf asdf asdfa sdfsadfwtefs asfg asfa gfaefv asdg afgdv aergfv asrgfv<span class="message-date">14:00 AM</span></div></div></div>
			        </div>
			        <div class="dialog-send">
			            <input type='text' class='dialog-text' name='messagetext' id='message-text' placeholder="Write your message..." autocomplete ='off' />
			            <div class='dialog-send-operations'>
			                <a href="#" class="text-uppercase">Send</a>
			            </div>
			            <div class="error-message">
			                <a href="javascript:window.location.href=window.location.href">Click here to reconnect</a>
			            </div>
			        </div>
			    </div>
			    
			</div>
			</section>

			    <input type='hidden' name='id-start'       id = 'id-start'>
			    <input type="file"   name='attach'         id = 'attach-file' style="visible:hidden">
			    <input type='hidden' name='talkto'         id = 'talkto' value = '0'/>
			    <input type='hidden' name='campaign'       id = 'campaign' value=''/>
			    <input type='hidden' name='totype'         id = 'totype' value=''/>
			    <input type='hidden' name='campaignName'   id = 'campaign-name' value= ''/>
			    <input type='hidden' name='chat-type'      id = 'chat-type' value= 'messages'/>
			    <input type='hidden' name='relation'       id = 'relation' value= '0'/>
			    <input type='hidden' name='server'         id = 'server' value= 'ws://msd.local'/>
			    <input type='hidden' name='port'           id = 'port' value= '3000'/>
			    <input type='hidden' name='mycode'         id = 'mycode' value= 'TC27H-5c9c910481557346e41e9c293f2775d7'/>
			    
			</form>
  		</div>
  	</div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	<script type="text/javascript" src="js/user_area-reviews.js"></script>
  </body>
</html>